Bug 716199 - FTBFS qmpdclient-1.2-2.fc15
FTBFS qmpdclient-1.2-2.fc15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qmpdclient (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Julian G
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:34 EDT by FTBFS
Modified: 2011-09-06 23:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: qmpdclient-1.2.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-30 21:23:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (548.82 KB, text/plain)
2011-06-23 12:34 EDT, FTBFS
no flags Details
build.log (4.50 KB, text/plain)
2011-06-23 12:34 EDT, FTBFS
no flags Details
mock.log (1.21 KB, text/plain)
2011-06-23 12:34 EDT, FTBFS
no flags Details
root.log (887.47 KB, text/plain)
2011-06-23 12:34 EDT, FTBFS
no flags Details
build.log (4.43 KB, text/plain)
2011-06-23 12:34 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 12:34 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:34:33 EDT
qmpdclient-1.2-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:34:37 EDT
Created attachment 509454 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:34:38 EDT
Created attachment 509455 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:34:39 EDT
Created attachment 509456 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:34:41 EDT
Created attachment 509457 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:34:42 EDT
Created attachment 509458 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:34:43 EDT
Created attachment 509459 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-08-20 19:10:50 EDT
qmpdclient-1.2.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/qmpdclient-1.2.2-1.fc15
Comment 8 Fedora Update System 2011-08-20 19:10:59 EDT
qmpdclient-1.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/qmpdclient-1.2.2-1.fc16
Comment 9 Fedora Update System 2011-08-20 19:11:07 EDT
qmpdclient-1.2.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/qmpdclient-1.2.2-1.fc14
Comment 10 Fedora Update System 2011-08-22 14:33:48 EDT
Package qmpdclient-1.2.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qmpdclient-1.2.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/qmpdclient-1.2.2-1.fc16
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2011-08-30 21:23:25 EDT
qmpdclient-1.2.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2011-08-30 21:40:52 EDT
qmpdclient-1.2.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-09-06 23:39:10 EDT
qmpdclient-1.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.